Exc Inc

About Exc Inc
==========================
Members: 
Torrin - shinymoose
Cade - cpgsquared


Tell us who you are, why you did you decide to join?

I orginally sent in the application to this hackathon hoping it would unite the creative minds at CCoWMU.org.
CCoWMU is the computer club at Western Michigan University, many of us are introverts and have a hard time coming
out of that shell and I hoped this event would unite us. It has not quite had the desired numbers but I have made some 
good friends and we are here to make TOS more interactive so people have a better idea of what they are agreeing to
when joining a site. 


About your skills and what you are going to do?
=======
Our skill sets lay primarily in back end web development and databases. We hope to create a creative way to read TOS using nodejs.
